<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html" indent="no" encoding="UTF-8"/>
	<xsl:template match="/roll-lists">
		<html>
			<head></head>
			<body>
				<font face="Courier" style="font-size:11pt">
					<xsl:for-each select="roll-list">
						<b>
							<xsl:value-of select="name"/>:
						</b>
						<xsl:text> </xsl:text>
						<xsl:for-each select="rolls/roll">
							<xsl:value-of select="."/>
							<xsl:choose>
								<xsl:when test="position() = last()">
									<xsl:text>.</xsl:text>
								</xsl:when>
								<xsl:otherwise>
									<xsl:text>, </xsl:text>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:for-each>
						<br/>
					</xsl:for-each>
				</font>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>