<?xml version="1.0"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output method="html" indent="no" encoding="UTF-8"/>


<xsl:template match="/tables">
	<body bgcolor="white"/>

	<table border="0" cellpadding="0" cellspacing="0" width="100%" bgcolor="white">

	<xsl:for-each select="table[position() mod 2 = 1]">
	<tr>
		<td width="50%">
			<xsl:call-template name="table"/>
		</td>
		<xsl:variable name="pos" select="position()"/>
		<td width="50%">
			<xsl:for-each select="../table[$pos * 2]">
				<xsl:call-template name="table"/>
			</xsl:for-each>
		</td>
	</tr>
	</xsl:for-each>

	</table>
</xsl:template>


<xsl:template name="table">
	<table border="0" cellpadding="0" cellspacing="0" width="100%" bgcolor="white">
	<tr>
		<td colspan="5">
			<font face="Verdana" style="font-size:10pt"><b><xsl:value-of select="name"/></b></font>
		</td>
	</tr>
	<tr>
		<td colspan="5" >
			<font face="Verdana" style="font-size:8pt">Roll <xsl:value-of select="roll"/></font>
		</td>
	</tr>
	<tr>
		<td width="5%" style="border-bottom: 1pt solid black; border-bottom: 2pt solid black"><br/></td>
		<td width="15%" style="border-bottom: 1pt solid black; border-bottom: 2pt solid black">
			<font face="Verdana" style="font-size:9pt">
				Range
			</font>
		</td>
		<td align="center" valign="top" width="15%" style="border-bottom: 1pt solid black; border-bottom: 2pt solid black">
			<font face="Verdana" style="font-size:9pt">
				Count
			</font>
		</td>
		<td width="60%" style="border-bottom: 1pt solid black; border-bottom: 2pt solid black">
			<font face="Verdana" style="font-size:9pt">
				Item
			</font>
		</td>
		<td width="5%"><br/></td>
	</tr>

	<xsl:for-each select="table-items/table-item">
	<tr>
		<td><br/></td>
		<td valign="top">
			<font face="Verdana" style="font-size:8pt">
				<xsl:value-of select="test"/>
			</font>
		</td>
		<td valign="top" align="center">
			<font face="Verdana" style="font-size:8pt">
				<xsl:value-of select="count"/>
			</font>
		</td>
		<td valign="top">
			<font face="Verdana" style="font-size:8pt">
				<xsl:value-of select="text"/>
				<xsl:if test="extra != 0">
					<xsl:text>, </xsl:text>
					<xsl:value-of select="extra"/>
				</xsl:if>
			</font>
		</td>
		<td><br/></td>
	</tr>
	</xsl:for-each>
	</table>
</xsl:template>


</xsl:stylesheet>
